Subject: bug#28585: 26.0.60; [Emacs manual] Acknowledgements section omits some contributors

From: Eli Zaretskii <[email-masked]>
Date: Mon, 02 Oct 2017 19:41:32 +0300

> From: [email-masked] (N. Jackson)
> Cc: [email-masked]
> Date: Mon, 02 Oct 2017 12:14:51 -0400
> 
> > Would you like to propose changes to ack.texi as well, to reflect the
> > main contributions of those 7 people?
> 
> I don't think I know enough about what people have worked on to do
> that.
> 
> I only know Nicolas has been managing releases lately and also is
> maintaining the Emacs web site after designing and implementing a
> modern look for it and I know Noam has fixed a lot of bugs over
> the last while and triaged many more.
> 
> So I'm afraid I don't think I can help here.

Fair enough.  I guess this means we should encourage people mentioned
in Acknowledgements to add the description of their contributions to
ack.texi, if they feel like it.